[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#335154: linux-2.6: need to include fbcon in initrds

Package: linux-2.6
Version: 2.6.13+2.6.14-rc4-0experimental.1


  This is related to #333003, but I'm filing a separate bug report as
  requested on irc.

  2.6.13-1 had CONFIG_FB_VESA=n, while 2.6.14-rc4 has CONFIG_FB_VESA=y.
  Still, the obtained behavior is the same (blank screen), because the
  created initrd does not include the 'fbcon' module.

  I've checked that adding that module to the initrd solves the issue,
  so it seems the packages should make sure it is included ("<trave11er>
  we need to include it").


Adeodato Simó
    EM: asp16 [ykwim] alu.ua.es | PK: DA6AE621
He who has not a good memory should never take upon himself the trade of lying.
                -- Michel de Montaigne

Reply to: